import BaseCircleComponentDemo from './src/main';

BaseCircleComponentDemo.install = function(Vue) {
  Vue.component(BaseCircleComponentDemo.name, BaseCircleComponentDemo);
};

export default BaseCircleComponentDemo;

